Wenn Addons nach Update von Firefox und Thunderbird inkompatibel sind

Geschätzte Lesezeit: 24 Sekunden

Gestern war es wieder soweit: für Thunderbird erscheint ein Update und prompt fiel fast die Hälfte meiner Addons wegen Inkompatibilität aus. Bis von diesen wiederum Updates veröffentlicht werden und mit Thunderbird funktionieren, kann es schon mal einige Wochen dauern.

Dann erscheint wieder eine neue Version von TB und das Spielchen beginnt von vorn. Für dieses Problem gibt es das wundervolle Addon Nightly Tester Tools und ich wollte es kurz hier vorstellen. Ein Klick auf „override all compatibility“ und sofort ist die Funktionalität aller Addons sowohl im Firefox als auch Thunderbird wieder hergestellt.


2 Kommentare

Kommentare hinzufügen
  • Hey Sylvi,

    Wer ein Update durchführt und ein wichtiges Plugin braucht, der kann die Versionsnummer von dem Plugin selbst hochstellen und dann laufen die Plugins in der Regel ganz normal weiter.

    LG Daniel

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Du kannst diese HTML-tags und attribute verwenden: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code class="" title="" data-url=""> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> <pre class="" title="" data-url=""> <span class="" title="" data-url="">

Du hast 15 Minuten Zeit, um Deinen Kommentar nachträglich zu korrigieren.

Copyright © Sylvis Blog • 2017. Alle Rechte vorbehalten. •   Impressum   •    Datenschutzerklärung

%d Bloggern gefällt das: